﻿body {
	margin: 0;
	padding: 0;
	border: 0;
}
#container {
	margin: 0;
	padding: 0;
	border: 0;
}
#masthead {
	margin: 0;
	padding: 0;
	border: 0;
}
#navigation {
	margin: 0;
	padding: 0;
	border: 0;
}
#content {
	margin: 0;
	padding: 0;
	border: 0;
}
#footer {
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:medium;
	background-color: silver
}
#container {
	max-width: 900px;
	margin: 10px auto;
}
#masthead {
	text-align: center;
	max-width: 900px;
	border-top: 1px solid #dcdcdc;
	border-right: 1px solid #a9a9a9;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #a9a9a9;
	background-color: white;
}
#navigation {
	position: relative;
	float: left;
	max-width: 900px;
	margin-top: 3px;
	margin-bottom: 3px;
	border-top: 1px solid #dcdcdc;
	border-right: 1px solid #a9a9a9;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #a9a9a9;
	background-color: white;
}
#content {
	position: relative;
	float: left;
	max-width: 900px;
	margin-top: 1px;
	margin-bottom: 5px;
	margin-left: 1px; 
	padding: 10px; 
	border-top: 1px solid #dcdcdc;
	border-right: 1px solid #a9a9a9;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #a9a9a9;
	background-color: white;
}

/* Masthead Styles */
#masthead h1 {
	color: teal;
}
#masthead h2 {
	color: teal;
}
#masthead h3 {
	color: teal;
}
/* Navigation Styles */
 ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: green;
}
li {
    float: left;
}
.dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}
li a {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}
 .dropdown:hover .dropbtn {
	background-color: green;
}
li a:hover {
	background-color: red;
}
li.dropdown {
    display: inline-block;
}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: teal;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}
.dropdown-content a {
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}
.dropdown-content a:hover {background-color: red}
.dropdown:hover .dropdown-content {display: block;}

.iframe-container {
  overflow: hidden;
  padding-top: 56.25%;
  position: relative;
}

.iframe-container iframe {
   border: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}

/* 4x3 Aspect Ratio */
.iframe-container-4x3 {
  padding-top: 75%;
}

